body {
  font-family: Arial;
  margin: 0;
}

header {
  background: #0a1f44;
  color: white;
  text-align: center;
  padding: 20px;
}

.hero {
  background: gray;
  color: white;
  text-align: center;
  padding: 60px;
}

section {
  padding: 40px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
}

.grid div {
  background: #eee;
  padding: 20px;
  text-align: center;
}

footer {
  background: black;
  color: white;
  text-align: center;
  padding: 10px;
}
